category image

Kom igång

Vilken version av operativsystem behövs för att appen ska fungera?

Du behöver senast Apple iOS 13 eller Google Android version 7, för att appen ska fungera.

Var artikeln till hjälp?

Toppen!

Tack för din feedback

Vi beklagar att det inte var till hjälp

Tack för din feedback

Berätta för oss hur vi kan förbättra den här artikeln!

Välj minst en av orsakerna

Feddback skickat

Vi uppskattar din feedback och uppdaterar artikeln vid behov